/* CSS Document */







/*Template Layout*/





body {



 background: url("images/leave.jpg") no-repeat fixed center 145px transparent;

	margin:0px;



	padding:0px;



color: #000000;



	 font-family: tahoma;



	font-size:13px;



	line-height:1.5em; /* vertical spacing between your lines of text*/



	text-align:center;



}



a, a:link, a:visited {



	color:#7a654a;



}



.contactadd{color: #000000;

    font-family: arial;

    font-size: 15px;

    line-height: 18px;

    margin: 0 0 0 15px;}

a:hover {



	color:#7a654a;



	text-decoration:none;



}



#background_texture {



	 

	



}



#leaf {



	/*background:url(images/page_top.png) repeat-x; */



}



#wrapper {



	width: 999px;



	margin:0px auto; /*centers your design on the page*/



	text-align:left;



}



#header {

clear: both;

    float: left;

    height: 133px;

   width: 999px;

}



#logo {

padding-left: 25px;margin-top: 10px;

	float: left;

    height: 165px;

    width: 416px;



}

.greennumb{color: #015B28;

    float: right;

    font-size: 30px;

    font-weight: bold;

    margin-left: 10px;

    margin-top: 10px;}

#header_contact {

background: url("images/call_bg.png") no-repeat scroll 0 0 transparent;

    color: #000000;

    float: right;

    font-size: 14px;

    height: 97px;

    margin-top: 10px;

    padding: 10px;

    text-align: right;

    width: 349px;

	margin-right:25px;



}



#header_menu { /*the container that holds the main menu*/

background: url("images/menu.png") no-repeat scroll 0 0 transparent;

    float: left;

    height: 56px;margin-left: 1px;

    width: 1003px;

}



ul#navigation {

float: left;

height: 56px;

    margin: 5px 0 0;

    width: 700px;

}



ul#navigation li {



	display: inline;

    float: left;

    height: 22px;

    list-style: none outside none;

    margin: 0;

    padding: 10px 0;



}



ul#navigation a, ul#navigation a:link, ul#navigation a:visited {



	border-right: 1px solid #FFFFFF;

    color: #FFFFFF;

    display: block;

    float: left;

    font-family: arial;

    font-size: 14px;

    font-weight: normal;

    height: 20px;

    letter-spacing: 1px;

    padding: 0 10px;

    text-decoration: none;

    text-transform: capitalize;



}



ul#navigation li.hover a, ul#navigation li:hover a, ul#navigation a.active, ul#navigation a:hover {



color: #000000;



}



/*--drop down menu second-level - this is optional--*/



ul#navigation li.hover, ul#navigation li:hover {



	position:relative;



}



ul#navigation li.hover ul.second-level, ul#navigation li:hover ul.second-level {



	display:block;



}



ul#navigation li.hover ul.second-level ul.third-level, ul#navigation li:hover ul.second-level ul.third-level {



	display:none;



}



ul#navigation ul.second-level {



	position:absolute;



	top:35px; /*how far away from the top menu*/



	left:0;



	margin:0;



	padding:5px;



	width:160px;



	display:none;



	background-color:#d3bd96; /*color of the dropdown*/



}



ul#navigation ul.second-level li {



	width:160px;



	margin:0;



}



ul#navigation ul.second-level a, ul#navigation ul.second-level a:link, ul#navigation ul.second-level a:visited {



	display:block;



	float:none;



	width:140px;



	border:none;



	padding:3px 13px 8px 13px; /*space around and inbetween the buttons, top, right, bottom, left*/



	background:none;



	font:12px/24px Arial, Helvetica, sans-serif; /*font size and line height*/



	color:#5a564b;



	border-bottom:1px solid #cbaf7c;



	text-transform:capitalize;



}



ul#navigation ul.second-level li.hover a, ul#navigation ul.second-level li:hover a, ul#navigation ul.second-level a:hover {



	color:#FFFFFF;



	background-color:#cbaf7c;



}



#content_bg { /*the 2 columns of white*/



	background: url("images/middlePage.png") repeat-y scroll 0 0 transparent;

    float: left;

    width: 999px;

}





.page-top{background: url("images/middlepage_top.png") no-repeat scroll 0 0 transparent;

    float: left;

    height: 31px;

    width: 999px;}

.top {



	margin-top:20px;



	width:940px;



	height:10px;



}



.bottom {



	background: none repeat scroll 0 0 #000000;

    float: left;

    height: 125px;

    width: 999px;



}



#left_column {



border-right: 2px solid;

    float: left;

    min-height: 1156px;

    padding: 15px 30px;

    width: 635px;



}

.video-box{background: url("images/frame_video.png") no-repeat scroll 0 0 transparent;

  height: 327px;

    padding: 13px;

    width: 464px;margin-left: 50px;}

#right_column {



	float:left;



	width: 290px;



	padding:0px 5px 5px 5px;



}



hr.clear {



	margin-top:10px;



	margin:0px;



	clear:both;



	visibility:hidden;



}

.socialIcons {

   float: left;

}

.socialIcons li {

list-style:none;margin-top: -5px;

    float: left;

    padding-right: 12px;

}

#footer {



	background: none repeat scroll 0 0 #000000;

    clear: both;

    color: #986D38;

    font-family: Verdana,Arial,Helvetica,sans-serif;

    font-size: 10px;

height: 255px;

    margin: 0 auto;

    padding-top: 10px;

   width: 983px;



}



#footer a, #footer a:link, #footer a:visited {



color: #FFFFFF;

    font-size: 12px;

    margin-right: 20px; font-family: Tahoma;

    text-decoration: none;



}

.foot-menu{float: left;

    margin-bottom: 25px;

  

    margin-top: 10px;}

.copyright{color: #FFFFFF;

    float: left;

    text-align: left;

    width: 100%;

 font-family: Tahoma;

    font-size: 14px;

    margin-left: 20px;

    margin-top: 15px;}

#footer a:hover {



	text-decoration:underline;



}



#footer .right {

 font-family: Tahoma;

    font-size: 14px;

    text-align: left;

	float: left;

    padding: 10px 20px;

    text-align: left;

    width: 230px;



}

.contitle{color: #FFFFFF;

    font-size: 12px;

    font-weight: bold;margin-bottom: 20px;}

#footer .left {



float: left;

    padding: 0 30px;

    text-align: left;

    width: 650px;



}



/*General Content*/







h1 {



	font-family:"Trebuchet MS", Arial;



	font-size:20px;



	color: #005B28;



	font-weight:bold;



	margin-top:0px;



}



h2 {



color: #005B28;



	font-family:"Trebuchet MS", Arial;



	font-size:16px;



	margin-top:0px;



	margin-bottom:3px;



	font-weight:bold;



	letter-spacing:1px;



}



h3 {



	color:#7a654a;



	font-family:"Trebuchet MS", Arial;



	font-size:14px;



	font-weight:normal;



	letter-spacing:1px;



}



.size11 {



	font-size:11px;



}



.image_border {



	border:1px solid #d9c399;



	margin:3px;



	padding:3px;



}



hr {



	border: 0;



	color: #c9c4b3;



	background-color: #c9c4b3;



	height: 1px;



	width: 100%;



	clear:both;



}



/*side bar*/







.top_title {



	width:264px; /*280px minus the padding*/



	height:29px; /*36px minus padding*/



	margin:0px 0px 5px 0px;



	padding:6px 3px 0px 13px;



	background-image:url(images/column_top_title.jpg);



	background-repeat:no-repeat;



	background-position:top;



	color:#FFFFFF;



	font-family:"Trebuchet MS", Arial;



	font-size:14px;



}



.news_item {



	font-size:12px;



	border-bottom:1px dashed #c9c4b3;



	padding:5px;



	margin-bottom:5px;



}



.news_item p {



	margin:0px;



	padding:0px;



}



.news_title {



	color:#2180ac;



	font-weight:bold;



}



.news_title a, .news_title a:link, .news_title a:visited {



	text-decoration:none;



}



.news_title a:hover {



	text-decoration:underline;



}



.quote_box_container {



	width:300px; /*280px minus padding*/



}



.quote_box_container .qbtitle {

background: url("images/right_heading_bg.png") no-repeat scroll 0 0 transparent;

    color: #FFFFFF;

    font-family: "Trebuchet MS",Arial;

    font-size: 18px;

    height: 27px;

    margin-left: -32px;

    padding: 22px 30px;

    width: 280px;



}

.rimages{margin-top:10px;margin-bottom:10px;}

.quote_box_container ul.slist li {

    background: url("images/tickmark.jpg") no-repeat scroll 0 0 transparent;

    list-style: none outside none;

    margin-bottom: 10px;

    padding-left: 26px;

 

}

.quote_box_container .image {



	float:right;



	width:67px;



	height:64px;



	margin:0px 0px 0px 0px;



}



.quote_box_container .text {



	float:right;



	width:185px;



	font-size:12px;



	padding:5px 0px;



	line-height:normal;



	color:#FFFFFF;



}



.quote_box_container .text p {



	padding:0px;



	margin:0px;



}



.quote_box_container a, .quote_box_container a:visited, .quote_box_container a:link, .quote_box_container a:hover {



	text-decoration: none;



	color:#5e5e00;



}



.testimonial {



	width:260px; /*280px minus padding*/



	height:138px; /*160px minus padding*/



	padding:14px 10px 8px 10px;



	background:url(images/testimonial_bg.jpg) no-repeat top;



	font-size:11px;



	line-height:17px;



}



.testimonial .title {



	font-family:"Trebuchet MS", Arial;



	font-size:14px;



	color:#7a654a;



	padding-bottom:5px;



}



.testimonial p {



	padding:0px;



	margin:0px;



}



.italic {



	font-style:italic;



}



/*Home Page*/







.service_box_container {



	width:610px;



	border-bottom:1px dashed #c9c4b3;



	margin-bottom:5px;



}



.service_box_container .image {



	float:left;



	width:67px;



	height:67px;



	margin:10px 0px 0px 22px;



}



.service_box_container .text {



	width:590px;



	font-size:12px;



	padding:5px 0px;



}



.service_box_container .text p {



	padding:0px;



	margin:0px;



}



/*Services Page*/







.service_table {



	border-bottom:1px solid #7a654a;



}



.service_table td {



	padding:3px 8px;



	color:#7a654a;



	font-size:12px;



	height:28px;



}



th { /*top row of the table*/



	background-color:#7a654a;



	color:#FFFFFF;



	font-weight:bold;



	border-bottom:1px solid #ffffff;



	height:28px;



	text-align:center;



}



.row1 {



	background-color:#eee4c9;



}



.row2 {



	background-color:#f7f2dc;



}



ul.ticklist {



	padding:0px 0px 0px 15px; /*indent whole list*/



}



ul.ticklist li {



	list-style:none;



	background-image:url(images/icon_tick.gif);



	background-position:left top;



	background-repeat:no-repeat;



	margin:0px 0px 10px 0px;



	padding:0px;



	padding-left:25px;



	font-size:11px;



	line-height:normal;



}



/*Contact Page*/







.left_details {



	float:left;



	width:240px;

	height:330px;



}



.map {



	width:357px;



	height:225px;



	float:right;



}



.contact_title {



	color:#616101;



	font-weight:bold;



	float:left;



	width:70px;



}



.contact_detail {



	float:left;



	width:100px;



	clear:right;



}



.forms {



	background-color:#FFFFFF !important; /*the important gets rid of the yellow google toolbar field style*/



	border:1px solid #c9c4b3 !important;



	margin:3px 0px;



	padding:4px;



}



.green {



	color:#616101;



}



#contact {



	border:0;



}



#contact label {



	float:left;



	width:80px;



	margin-right:15px;



	clear:left;



	color:#015B28;



	font-weight:bold;



	text-align:right;



	height:32px;



}



#contact input, #contact textarea {



	margin-right:40px;



}



#contact #submit {



	clear:left;



	margin-left:95px;



}



/*Blog Page*/







.post {



	clear:both;



	padding-top:10px;



	width:auto;



	border-bottom:solid 1px #c9c4b3;



	margin-bottom:10px;



}



.post .date {



	float:left;



	width:80px;



	border-right:1px solid #c9c4b3;



	margin:10px 20px 0px 0px;



}



.post .date .day {



	display:block;



	font-size:60px;



	padding:16px 0;



	font-weight:bold;



	color:#bb9b68;



}



.date .month, .date .year {



	display:block;



	font-family:Arial, Helvetica, sans-serif;



	text-transform:uppercase;



	color:#c9c4b3;



}



.date .month {



	letter-spacing:14px;



	padding-left:6px;



}



.date .year {



	letter-spacing:10px;



	padding-left:5px;



}



.post-content {



	float:right;



	width:500px;



}



.post-content h3 {



	font-size:22px;



	line-height:36px;



	margin:0px;



	padding:0px 0px 10px 0px;



	color:#ffffff;



}



.post-content .short {



	font-size:13px;



	line-height:18px;



}



.tags {



	font-size:11px;



	border-top:dashed 1px #c9c4b3;



	border-bottom:dashed 1px #c9c4b3;



	margin:5px 0px;



}



.blog_image {



	border:1px solid #631714;



	margin:5px 0px 5px 10px;



	padding:3px;



	float:right;



}







img.floatRight { 



    float: right; 



    margin-left: 20px; 



}



